@charset "utf-8";


/*	会員情報変更
----------------------------------------------------*/
#mypage-member-wrap{
	width:940px;
	margin:0 auto 10px;
	padding:0;
}

#mypage-member-content{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
}

#mypage-member-content table{
	width:938px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

#mypage-member-content th{
	width:250px;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	font-weight: normal;
}

#mypage-member-content td{
	width:603px;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5
}

#member-entry{
	width:938px;
	padding:0;
	margin: 10px 0 ;
	text-align: center;
}

#member-entry img{
	padding:0;
	margin: 0 20px;
}

/*	連絡先登録・変更
----------------------------------------------------*/

#mypage-contact-content{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
}

#mypage-contact-info-inner{
	width:938px;
	margin:0 auto 5px;
	padding:0;
}

.address-entry{
	width:120px;
	padding:0;
	float: right;
	margin: 0 auto 10px;
}

#mypage-contact-wrap{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
	border: 2px solid #666666;
}

#mypage-contact-inner{
	width:918px;
	padding:0;
	margin: 5px 10px 15px;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
	text-align: left;
}

#mypage-contact-inner1{
	width:670px;
	padding:0;
	margin: 0 auto 15px;
	float: left;
}

#mypage-contact-inner2{
	width:130px;
	padding:0;
	margin: 50px 0 10px;
	text-align: right;
	float: right;
}


#mypage-contact-inner1 table{
	width:670px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

.mypage-address{
	width:910px;
	padding:5px;
	margin: 5px auto;
	background-color: #E0F0F9;
	color: #2B2B2B;
	text-align: left;
	background-image: url(/x/bus/dynamic/3/en/img/mypage/list01.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	background-position: 5px center;
}

#mypage-contact-inner1 th{
	width:100px;
	padding:3px 20px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	font-weight: normal;
}



#mypage-contact-inner1 td{
	width:593px;
	padding:3px 20px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5
}

#mypage-contact-inner2 img{
	padding:0;
	margin: 0 10px 10px 0;
}


/*	クレジットカード情報変更
----------------------------------------------------*/

#mypage-credit-content{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
}

#mypage-credit-info-inner{
	width:938px;
	margin:0 auto 5px;
	padding:0;
}

.credit-entry{
	width:120px;
	padding:0;
	float: right;
	margin: 0 auto 10px;
}

#mypage-credit-wrap{
	width:938px;
	padding:0;
	margin: 0 auto 10px;
	border: 2px solid #666666;
}

#mypage-credit-inner{
	width:918px;
	padding:0;
	margin: 5px 10px 15px;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
	text-align: left;
}

#mypage-credit-inner1{
	width:670px;
	padding:0;
	margin: 0 auto 15px;
	float: left;
}

#mypage-credit-inner2{
	width:130px;
	padding:0;
	margin: 50px 0 10px;
	text-align: right;
	float: right;
}


#mypage-credit-inner1 table{
	width:670px;
	padding:0;
	margin: 0;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

.mypage-card{
	width:910px;
	padding:5px;
	margin: 5px auto;
	background-color: #E0F0F9;
	color: #2B2B2B;
	text-align: left;
	background-image: url(/x/bus/dynamic/3/en/img/mypage/list01.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	background-position: 5px center;
}

#mypage-credit-inner1 th{
	width:100px;
	padding:3px 20px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	font-weight: normal;
}

#mypage-credit-inner1 td{
	width:593px;
	padding:3px 20px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5;
}

#mypage-credit-inner2 img{
	padding:0;
	margin: 0 10px 10px 0;
}

/*	会員情報変更完了
----------------------------------------------------*/

.mypage-member-info{
	width:928px;
	padding:5px;
	margin: 0;
	color: #F33F6C;
	line-height:1.5;
	
}


/*	テキスト消去
----------------------------------------------------*/
.regist-co2-txt {
	display: none;
}
.regist-co2-txt2 {
	display: none;
}

/*	【100602】マイページ改修時飯田追加
----------------------------------------------------*/

#mypage980 {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 980px;
}

* html #mypage980 {
	zoom: 1;
	}
.tab_mypage {
	width: 950px;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c9c9c9;
	margin-bottom: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
	overflow: hidden;
}

* html .tab_mypage {
	zoom: 1;
}

.tab_large {
	float: left;
	height: 39px;
	width: 130px;
}
.tab_small {
	float: left;
	height: 29px;
	width: 124px;
	padding-top: 10px;
}
.title_mypage {
	background-image: url(/x/bus/dynamic/3/en/img/bcg_h1.gif);
	background-repeat: no-repeat;
	width: 935px;
	padding-top: 7px;
	padding-left: 45px;
	height: 23px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: left;
}
#personal_info {
	width: 945px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	overflow: hidden;
}
* html #personal_info {
	zoom: 1;
}
.personal_box {
	background-color:#F7F6F6;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 560px;
	overflow: hidden;
}
* html .personal_box {
	zoom: 1;
}
.mypage_name {
	float: left;
	margin-bottom: 13px;
}
.mypage_name img {
	padding-left: 5px;
	vertical-align:middle;
}
.mypage_member {
	font-weight: bold;
	color: #ff3366;
	padding-left: 15px;
	vertical-align: middle;
}
.mp_notice {
	clear: both;
	margin: 0px;
	line-height: 1.4em;
	font-size: 12px;
}
.right_box {
	float: right;
	width: 333px;
}
.area_co2 {
	background-image: url(/x/bus/dynamic/3/en/img/bg_co2.gif);
	background-repeat: no-repeat;
	height: 41px;
	width: 323px;
	margin-bottom: 8px;
	text-align: right;
	padding-top: 3px;
	padding-right: 10px;
	font-size: 12px;
	line-height: 1.7em;
}
.co2_weight {
	padding-right: 7px;
	font-weight: bold;
	font-size: 14px;
}
.co2_bot {
	font-weight: bold;
	padding-right: 6px;
	font-size: 11px;
}
.area_point {
	background-image: url(/x/bus/dynamic/3/en/img/bg_pt.gif);
	background-repeat: no-repeat;
	text-align: right;
	height: 22px;
	width: 323px;
	padding-right: 10px;
	margin-bottom: 8px;
	padding-top: 5px;
}
.mypoint {
	font-weight: bold;
	padding-right: 10px;
	font-size: 14px;
}
.list_box {
	width: 888px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #999999;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.src_bar {
	background-image: url(/x/bus/dynamic/3/en/share/pc/system/img/bg_src_bar.gif);
	background-repeat: no-repeat;
	text-align: left;
	width: 920px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin:0 auto 8px auto;
}

.src_bar_foot {
	background-image: url(/x/bus/dynamic/3/en/share/pc/system/img/bg_src_bar.gif);
	text-align: center;
	width: 920px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-left: 10px;
	margin:0 auto 8px auto;
}

.src_result {
	float: right;
	margin: 0px;
}

.src_result_l {
	float: left;
	margin: 0px;
}


.tr_info {
	padding-left: 20px;
	clear: both;
	padding-top: 5px;
}
.tr_info li {
	float: left;
	padding-right: 60px;
}
.num_info {
	padding-left: 20px;
	font-weight: bold;
}
.tr_minyukin {
	background-image: url(/x/bus/dynamic/3/en/img/icon_notice.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	color: #F00;
	width: 280px;
	font-weight: bold;
	margin-left: 10px;
	position: absolute;
}

.tr_info02 {
	float: left;
	clear: both;
	margin-left: 15px;
}
.icon_minyukin {
	margin-left: 320px;
	position: absolute;
}
.tr_price {
	font-size: 12px;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	float: left;
}
.price_amount {
	font-size: 16px;
	font-weight: bold;
	color: #ff3366;
	margin-left: 20px;
}
.box_minyukin {
	padding-left: 20px;
	overflow: hidden;
	float: left;
	width: 475px;
	text-align: left;
}
.box_nyukin {
	float: left;
	padding-left: 20px;
}
.box_rsvcon {
	float: left;
	padding-left: 30px;
}
.detail_box {
	padding-top: 8px;
	overflow: hidden;
	margin-bottom: 8px;
	clear: both;
}
.shouhin {
	background-color: #fadbda;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-align: left;
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}
.shouhin img {
	vertical-align:middle;
	padding-right: 5px;
	width: 24px;
	float: left;
}
.shouhin dt {
	float: left;
	line-height: 2.1em;
}
.shouhin dd {
	padding-left: 70px;
	line-height: 2.1em;
	font-weight: bold;
}
.shouhin_date {
	width: 45px;
	float: left;
}
.rsv_detail {
	text-align: center;
	background-color: #ebf5ec;
	padding: 5px;
	margin: 0px;
}
.icon_mypage {
	padding-right: 5px;
	width: 24px;
	float: left;
}
.new_att {
	background-image: url(/x/bus/dynamic/3/en/img/bg_attention.gif);
	background-repeat: no-repeat;
	text-align: left;
	height: 41px;
	width: 245px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-left: 75px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 20px;
	padding-right: 5px;
}
.cus_voice {
	float: right;
	height: 54px;
	width: 81px;
	margin-bottom: 5px;
	margin-right: 5px;
}
.left_layout {
	float: left;
	width: 780px;
}

#icon_list {
	text-align: left;
	width: 900px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}


/*★20100820岩田追記★*/
/*	マイページ_クーポン詳細テーブル
----------------------------------------------------*/

table.mypage-coupon{
	width:938px;
	padding:0;
	margin:10px auto 0 auto;
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;
}

.mypage-coupon th{
	width:150px;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	background:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif) repeat;
	font-weight: bold;
}
.mypage-coupon th.coupon_midashi{
	text-align:center;
	width:936px;
}

.mypage-coupon td{
	width:603px;
	padding:5px 15px;
	margin: 0;
	background-color: #FFFFFF;
	text-align: left;
	line-height:1.5
}

/*★20100820岩田追記おわり★*/
